/* Class = "NSWindow"; title = "Create New Personal Vault"; ObjectID = "1"; */
"1.title" = "Skep Nuwe Persoonlike Kluis";

/* Class = "NSTextFieldCell"; title = "Your information will be encrypted with the Master Password you enter below. It is the only password you have to remember.\n\nWe recommend using a sentence that's easy to remember and keeping a copy of it in a safe place."; ObjectID = "19"; */
"19.title" = "U inligting sal geënkripteer word met die onderstaande Hoofwagwoord. Dit is die enigste wagwoord wat u hoef te onthou.\n\nOns stel voor dat u ’n Hoofwagwoord kies wat maklik onthou kan word en dat u ’n geskrewe kopie daarvan in ’n veilige plek bewaar.";

/* Class = "NSTextFieldCell"; placeholderString = "Enter a hint to help you in case you forgot the password."; ObjectID = "50"; */
"50.placeholderString" = "Voer ’n wenk in wat u kan help indien u die wagwoord vergeet het.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "89"; */
"89.title" = "Kanselleer";

/* Class = "NSButtonCell"; title = "Create New Vault"; ObjectID = "95"; */
"95.title" = "Skep Nuwe Kluis";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Please choose your Master Password."; ObjectID = "105"; */
"105.placeholderString" = "Kies asb. u Hoofwagwoord";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Type Master Password again to confirm."; ObjectID = "111"; */
"111.placeholderString" = "Tik weer die Hoofwagwoord in om te bevestig";

/* Class = "NSTextFieldCell"; placeholderString = "Vault Name"; ObjectID = "179"; */
"179.placeholderString" = "Kluisnaam";

/* Class = "NSTextFieldCell"; title = "Create New Personal Vault"; ObjectID = "304"; */
"304.title" = "Skep Nuwe Persoonlike Kluis";
